> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Update a Option Localization

> PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **optionlist_id** (number)
  id of the optionlist

- **option_id** (number)
  id of the option

- **language_code** (string)
  language code of the localization



### Body: application/json (object)

- **label** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **language_code** (string)
  the updated language code



[Powered by Bump.sh](https://bump.sh)
